'#edges': 1442
'#faces': 265988
'#norms': 162434
'#parts': 2
'#points': 799
'#sharp': 816
'#surfs': 655
'#verts': 132990
bbox: [-13.42107671025466, -13.931319765071159, -65.75116126507116, 13.42107671025466,
  13.931319765071159, -49.74883873492884, 26.84215342050932, 27.862639530142317, 16.002322530142322]
curves: [Line, Line, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, Line, Line, Line, BSpline,
  Circle, BSpline, Circle, BSpline, BSpline, Line, Line, Line, Circle, Line, Circle,
  Line, Line, Line, Line, BSpline, Line, Line, BSpline, BSpline, Circle, Circle, BSpline,
  Circle, Circle, Circle, Line, Line, Circle, Circle, Line, Line, Circle, Circle,
  Circle, Circle, BSpline, BSpline, BSpline, Line, Circle, Circle, Line, Line, Line,
  Line, Line, Line, Line, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Circle, Ellipse, Circle, Ellipse, Circle, Circle,
  Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle, Circle,
  BSpline, Circle, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, BSpline, Line, Line, Line, BSpline, Line, Line, Line, Line, Circle,
  Line, Circle, BSpline, Line, Line, Line, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, Circle, Circle,
  Line, Circle, Line, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline,
  Line, Line, Line, Line, Line, Line, BSpline, Circle, BSpline, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, BSpline, Circle, BSpline, BSpline, Circle, BSpline, Circle,
  Line, BSpline, Line, Circle, BSpline, Circle, Line, BSpline, Line, BSpline, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Circle, Circle, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Circle, Line, Circle, Circle, Line, Circle,
  Circle, Circle, Line, Circle, Circle, Circle, Line, Circle, Line, Circle, Circle,
  Circle, Circle, Circle, Line, Circle, Circle, Circle, Circle, Line, Circle, Circle,
  Circle, Line, Circle, Circle, Circle, Line, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Ellipse,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line,
  Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse,
  Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line,
  Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line,
  Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse,
  Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line,
  Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line,
  Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse,
  Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line,
  Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line,
  Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse,
  Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line,
  Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line,
  Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse,
  Line, Ellipse, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse,
  Line, Ellipse, Line, Line, Ellipse, Line, Ellipse, Ellipse, Line, Ellipse, Line,
  Ellipse, Line, Ellipse, Line, Ellipse, Line, Ellipse, Line, Line, Ellipse, Line,
  Ellipse, Ellipse, Ellipse, Ellipse, BSpline, Ellipse, BSpline, Ellipse, Ellipse,
  BSpline, Ellipse, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, BSpline, BSpline, BSpline, BSpline, Line,
  Line, BSpline, Line, Line, Line, Line, Line]
diag: 41.867674979577146
gaus_curv: 1278.262264407469
max_length: 0.00041867674979577147
mean_curv: -787.2855135723938
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00971110/00971110_f99ebda564ec6e633c297c7a_step_032.step
surface: 5.109138067527055e-11
surfs: [Plane, Plane, Plane, Plane, Plane, Cone, Plane, Plane, Plane, Plane, Cone,
  Plane, Cone, Torus, Torus, Torus, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Cone, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cone, Cone, Plane, Cone,
  Plane, Cone, Plane, Cone, Plane, Cone, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Torus, Torus, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Sphere,
  Sphere, Cylinder, Cylinder, Cylinder, Torus, Torus, Cylinder, Torus, Torus, Cylinder,
  Torus, Cylinder, Torus, Torus, Cylinder, Torus, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Torus, Torus, Torus, Torus, Torus, Torus, Torus, Torus, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cone,
  Cone, Cone, Cone, Plane, Torus, Torus, Torus, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane]
tolerance: 4.186767497957714e-06
volume: 6.164383940483424e-10
